.version.evolution_of_ecce_homo_rus /* version checker */
{
	color: #0000E4;
	background-color: #11E675;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128927-106
{
	z-index: 2;
	width: 340px;
	min-height: 258px;
	position: relative;
}

#u128927-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128927
{
	line-height: 36px;
}

#u128927-5
{
	font-size: 1px;
	line-height: 0px;
}

#u129839
{
	z-index: 12;
	width: 340px;
}

#u129839_img
{
	vertical-align: bottom;
}

#u128927-11
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128927-19,#u128927-24,#u128927-29,#u128927-66,#u128927-74,#u128927-76
{
	font-style: italic;
}

#u128927-6,#u128927-7,#u128927-10,#u128927-12,#u128927-16,#u128927-17,#u128927-21,#u128927-26,#u128927-31,#u128927-32,#u128927-34,#u128927-35,#u128927-37,#u128927-38,#u128927-40,#u128927-41,#u128927-43,#u128927-44,#u128927-46,#u128927-47,#u128927-49,#u128927-50,#u128927-52,#u128927-53,#u128927-55,#u128927-57,#u128927-58,#u128927-60,#u128927-61,#u128927-63,#u128927-64,#u128927-68,#u128927-69,#u128927-71,#u128927-72,#u128927-78,#u128927-79,#u128927-81,#u128927-82,#u128927-84,#u128927-85,#u128927-87,#u128927-88,#u128927-90,#u128927-91,#u128927-93,#u128927-96,#u128927-97,#u128927-98
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128927-101
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128927-94,#u128927-99
{
	font-weight: bold;
}

#u128927-104
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128927-102
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

